/*
### BOOTSTRAP MODS ### */
.header-container:before,.main-container:before {
	color: #fff;
}
.main-container { padding-bottom: 20px; }
.tabs,.pills{margin:0 0 18px;padding:0;list-style:none;zoom:1;}.tabs:before,.pills:before,.tabs:after,.pills:after{display:table;content:"";zoom:1;}
.tabs:after,.pills:after{clear:both;}
.tabs>li,.pills>li{float:left;}.tabs>li>a,.pills>li>a{display:block;}
.tabs{border-color:#ddd;border-style:solid;border-width:0 0 1px;}.tabs>li{position:relative;margin-bottom:-1px;}.tabs>li>a{padding:0 15px;margin-right:2px;line-height:34px;border:1px solid transparent;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}.tabs>li>a:hover{text-decoration:none;background-color:#eee;border-color:#eee #eee #ddd;}
.tabs .active>a,.tabs .active>a:hover{color:#808080;background-color:#ffffff;border:1px solid #ddd;border-bottom-color:transparent;cursor:default;}
.tabs .menu-dropdown,.tabs .dropdown-menu{top:35px;border-width:1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.tabs a.menu:after,.tabs .dropdown-toggle:after{border-top-color:#999;margin-top:15px;margin-left:5px;}
.tabs li.open.menu .menu,.tabs .open.dropdown .dropdown-toggle{border-color:#999;}
.tabs li.open a.menu:after,.tabs .dropdown.open .dropdown-toggle:after{border-top-color:#555;}
.pagination{height:36px;margin:18px 0;display:block;}.pagination ul{float:left;margin:0 20px 0 0;border:1px solid #ddd;border:1px solid rgba(0, 0, 0, 0.15);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);}
.pagination li{display:inline;}
.pagination a{float:left;padding:0 14px;line-height:34px;border-right:1px solid;border-right-color:#ddd;border-right-color:rgba(0, 0, 0, 0.15);*border-right-color:#ddd;text-decoration:none;}
.pagination a:hover,.pagination .active a{background-color:#c7eefe;}
.pagination .disabled a,.pagination .disabled a:hover{background-color:transparent;color:#bfbfbf;}
.pagination .next a{border:0;}

/*
### SITE-SPECIFIC DESIGN ### */
html,body {
	background-color:#fff;
	padding: 0;
}
.kw-view-all a { color: #5DA602; }
#col-1-wrap {  width: 100%; float: left; padding: 0; }
.lyt-1 #col-1 {
	padding: 0 15px;
}
.lyt-21 #col-1 { margin: 0 0 0 265px; padding-right: 15px; }
#col-2 { margin-left: -1185px; width: 220px; float: left; display: inline; }
#minktro-widget-wrap { margin-left: 265px; }
#col-1 .row {
	padding: 0;
	margin: 0;
}
.breadcrumbs {
	font-size: 13px;
	font-weight: normal;
}
h1, .shop-title {
	font-size: 20px;
	color: #333;
	background-color: #f9f9f9;
	border: 1px solid #cbcbcb;
	padding: 10px 18px 8px;
	-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.06);
	-moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.06);
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.06);
	border-radius: 4px;
}
h1.logo {
	border-width: 0;
	padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	background: transparent;
}
.mini-pagination {
	border-width: 0;
	margin: -25px 15px 20px 0;
}
.product-list li {
	padding: 15px 20px;
	width: 292px;
}
.product-list .product-title {
	font-size: 14px;
}
.product-list .product-title strong {
	font-weight: normal;
}
.product-photo,.product-info {
	margin-top: 10px;
	margin-bottom: 10px;
}
.product-box { margin-left: -20px !important; }
.product-info { margin-left: 40px; width: 780px; }
.product-info h1 {
	border-width: 0;
	padding: 0;
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.tab-pane {
	min-height: 272px;
}

.tabs > li > a {
	line-height: 26px;
	background-color: #7C4705;
	background: rgb(124,71,5); /* Old browsers */
	background: -moz-linear-gradient(top,  #008ADD 50%, #0071B5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#008ADD), color-stop(100%,#0071B5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #008ADD 50%,#0071B5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008ADD 50%,#0071B5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008ADD 50%,#0071B5 100%); /* IE10+ */
	background: linear-gradient(top,  #008ADD 50%,#0071B5 100%); /* W3C */
	-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;
}
.tabs > li > a:hover {
	background-color: #0066A4;
	background: #0066A4; /* Old browsers */
	background: -moz-linear-gradient(top, #0066A4 50%, #004F7D 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#0066A4), color-stop(100%,#004F7D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0066A4 50%,#004F7D 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0066A4 50%,#004F7D 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0066A4 50%,#004F7D 100%); /* IE10+ */
	background: linear-gradient(top, #0066A4 50%,#004F7D 100%); /* W3C */
	border-color: transparent;
}
.tabs > li.active > a, .tabs > li.active > a:hover {
	background: none;
	background-color: #fff !important;
}
.stars {
	background-image: url("../_images/star_sprite.png");
}

.related-list li {
	width: 368px;
}
.widget-title {
	color: #3163A2;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 8px;
	border: 1px solid #e4e4e4;
	border-width: 1px 1px 0 1px;
	-webkit-border-top-left-radius:		2px;
	-webkit-border-top-right-radius:	2px;
	-moz-border-radius-topleft:			2px;
	-moz-border-radius-topright:		2px;
	border-top-left-radius:				2px;
	border-top-right-radius:			2px;
	background: rgb(244,215,129); /* Old browsers */
	background: -moz-linear-gradient(top, #D7DCE5 0%, #F3F5F8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D7DCE5), color-stop(100%,#F3F5F8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #D7DCE5 0%,#F3F5F8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #D7DCE5 0%,#F3F5F8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #D7DCE5 0%,#F3F5F8 100%); /* IE10+ */
	background: linear-gradient(top, #D7DCE5 0%,#F3F5F8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7DCE5', endColorstr='#F3F5F8',GradientType=0 ); /* IE6-9 */
}
div.bar {
	background: rgb(244,215,129); /* Old browsers */
	background: -moz-linear-gradient(top, #D7DCE5 0%, #F3F5F8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D7DCE5), color-stop(100%,#F3F5F8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #D7DCE5 0%,#F3F5F8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #D7DCE5 0%,#F3F5F8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #D7DCE5 0%,#F3F5F8 100%); /* IE10+ */
	background: linear-gradient(top, #D7DCE5 0%,#F3F5F8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7DCE5', endColorstr='#F3F5F8',GradientType=0 ); /* IE6-9 */
	color: #3163A2;
	border-bottom: 1px solid #e4e4e4;
	font-size: 13px;
	line-height: 18px;
	padding: 5px 8px;
}
.widget-content { 
	padding: 10px;
	border: 1px solid #e4e4e4;
	border-width: 0 1px 1px 1px;
	-webkit-border-bottom-right-radius:	2px;
	-webkit-border-bottom-left-radius:	2px;
	-moz-border-radius-bottomright:		2px;
	-moz-border-radius-bottomleft:		2px;
	border-bottom-right-radius:			2px;
	border-bottom-left-radius:			2px;
}
.shop-box-wrap {
	padding-top: 10px;
}
.shop-content {
	padding: 8px 0 10px 8px;
}
.shop-content li:before {
	font-family: FontAwesome;
	content: "\f105";
	margin-right: 10px;
	font-size: 14px;
	color: #5da602;
}


ol.product-list .product-photo a {
    width:250px;
    height:250px;
    line-height:250px;
}
ol.product-list .product-photo img {
	width: 250px;
	height: 250px;
}
#quick-view-modal {
	width: 595px;
	text-align: left;
}
.prod-actions {
	min-height: 40px;
}


@media only screen and (max-width: 767px) {
	#col-2 { display: none; }
	.lyt-21 #col-1, #minktro-widget-wrap { margin: 0 25px; }
}